<?xml version="1.0" encoding="UTF-8"?>
<project xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xmlns="http://maven.apache.org/POM/4.0.0"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <parent>
        <groupId>com.bd.africa</groupId>
        <artifactId>bd-common</artifactId>
        <version>1.0.0-SNAPSHOT</version>
    </parent>

    <artifactId>bd-common-aop</artifactId>

    <description>
        bd-common-aop切面处理模块
    </description>

    <dependencies>

        <!-- 核心模块 -->
        <dependency>
            <groupId>com.bd.africa</groupId>
            <artifactId>bd-common-core</artifactId>
        </dependency>

        <!-- 系统基础服务接口 -->
        <dependency>
            <groupId>com.bd.africa</groupId>
            <artifactId>bd-api-system</artifactId>
        </dependency>

        <!--spring cloud alibaba dubbo 依赖-->
        <dependency>
            <groupId>com.alibaba.cloud</groupId>
            <artifactId>spring-cloud-starter-dubbo</artifactId>
        </dependency>

        <!-- hutool工具包-->
        <dependency>
            <groupId>cn.hutool</groupId>
            <artifactId>hutool-all</artifactId>
        </dependency>

    </dependencies>

</project>
